{

	"ID": 2020814,

	"Events": {

		//起始执行的事件

		"OnStart": 

		{"Actions":[

			{

				"$type": "Share.CConfigOpenDialog"

			},

			{

				//对话框内容

				"$type": "Share.CConfigLogText",

				"Messages": [

					"Event_19014_Log_1_1"

				]

			},

			{

				//根据选项模式选择选项

				"$type": "Share.CConfigChoiceServer",

				"OptionsMode": "Normal",

				"Description": "Event_19014_Des_1",

				"Choices": [

					{

						"OptionText": "Event_19014_op_1",

						"OptionContents": [

							{

								//接受审判，获得烙印

								"Actions": [

									{

										"$type": "Share.CConfigJump",

										"Jump": "Op_1_Over_1"

									}

								]

							}

						]

					},

					{

						"OptionText": "Event_19014_op_2",

						"OptionContents": [

							{

								//不接受审判，逃跑

								"Actions": [

									{

										"$type": "Share.CConfigJump",

										"Jump": "Op_2_Over_1"

									}

								]

							}

						]

					}

				]

			}

		]},

		"Op_1_Over_1": 

		{"Actions":[

			{

				"$type": "Share.CConfigLogText",

				"Messages": [

					"Event_19014_op_1_over_1"

				]

			},

			{

				"$type": "Share.CConfigAddItem",

				"ItemID": 1101010,

				"Count": 1

			},

			{

				"$type": "Share.CConfigJump",

				"Jump": "OnEnd"

			}

		]},

		"Op_2_Over_1": 

		{"Actions":[

			{

				"$type": "Share.CConfigLogText",

				"Messages": [

					"Event_19014_op_2_over_1"

				]

			},

			{

				"$type" : "Share.CConfigModifyProperty",

				"Property" : "Hp",

				"ModifyType" : "Add",

				"Target" : "All",

				"Count" : "-property(Hp)*specials(hp_decrease1)*0.01"

			},

			{

				"$type": "Share.CConfigJump",

				"Jump": "OnEnd"

			}

		]},

		"OnEnd": 

		{"Actions":[

			{

				"$type": "Share.CConfigCloseDialog"

			},

			{

				"$type": "Share.CConfigFinishEvent"

			}

		]}

	},

	"EventSpecials": {

		//表格参数

		"hp_decrease1": 15

	}

}